Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1197 - Xconfigurator no longer automatically identifies card
Summary: Xconfigurator no longer automatically identifies card
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 12:35 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 02:53:45 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-16 12:35:58 UTC
RH 5.8 (beta 1)

In the RH 5.x series my Matrox Millenium was automatically
discovered by Xconfigurator during the initial install; it
no longer is--I need to choose the card myself.  I'm not
sure if this is a bug or a feature.

Comment 1 Matt Wilson 1999-03-14 02:53:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.